using Windows.UI.Xaml.Controls;

namespace TileSamples.Samples
{
    /// <summary>
    /// 
    /// </summary>
    public sealed partial class C1TileListBoxSample : Page
    {
        public C1TileListBoxSample()
        {
            this.InitializeComponent();
        }
    }
}
